PHP kézikönyv
Előző |  | Következő

# zend_update_static_property_unicodel

zend_update_static_property_unicodel -- ...

## Leírás

#include <zend_API.h>

int zend_update_static_property_unicodel ( zend_class_entry* scope, char* name, int name_length, UChar* value, int value_length, magic TSRMLS_DC )

...

## Paraméterek

scope

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_update_static_property_unicode | Fel | zend_update_static_property